// saved from url
// http://www-cs.canisius.edu/PL_TUTORIALS/C++/EXAMPLES/MRD/SRC/test.c -->
#include <iostream.h>
#include "parseline.h"

int main()
{
     Parseline x;
     x.set ("I am the \"only one\" in here");
     cout << x.word(3) << endl;
     x.setword(3, "Jake");
     cout << "size=" << x.size() << endl;

     char temp[2000];
     x.makeline(temp);
     cout << temp << endl;

     x.makeline (temp, "5 5 5 5 5 5");
     cout << temp << endl; 

     x.makeline (temp, "10 3 15 6 25 6");
     cout << temp << endl;
	 return 0;
}
